@charset "utf-8";

.menu li:nth-child(1) {
	width:146px;
}
.menu li:nth-child(2) {
	width:109px;
}
.menu li:nth-child(3) {
	width:165px;
}
.menu li:nth-child(4) {
	width:148px;
}
.menu li:nth-child(5), .menu li:nth-child(5) ul li {
	width:160px;
}
.menu li:nth-child(6), .menu li:nth-child(6) ul li {
	width:182px;
}